/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

@font-face {
  font-family: 'Nimbus Sans';
  src: url("fonts/NimbusSans-Bold.woff2") format("woff2"), url("fonts/NimbusSans-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal; }

@font-face {
  font-family: 'Nimbus Sans Light';
  src: url("fonts/NimbusSansLight.woff2") format("woff2"), url("fonts/NimbusSansLight.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Nimbus Sans';
  src: url("fonts/NimbusSans-Regular.woff2") format("woff2"), url("fonts/NimbusSans-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Editorial New';
  src: url("fonts/EditorialNew-Regular.woff2") format("woff2"), url("fonts/EditorialNew-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

/*.................................................................................*/
/*$break-large-desktop: 2500px;*/
/*$break-infinite: 500000px;*/
/*....................................SCSS MIXINS..................................*/
@font-face {
  font-family: 'Nimbus Sans';
  src: url("fonts/NimbusSans-Bold.woff2") format("woff2"), url("fonts/NimbusSans-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal; }

@font-face {
  font-family: 'Nimbus Sans Light';
  src: url("fonts/NimbusSansLight.woff2") format("woff2"), url("fonts/NimbusSansLight.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Nimbus Sans';
  src: url("fonts/NimbusSans-Regular.woff2") format("woff2"), url("fonts/NimbusSans-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Editorial New';
  src: url("fonts/EditorialNew-Regular.woff2") format("woff2"), url("fonts/EditorialNew-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

/*.....................ACTIVE CLASSES......................*/
.blacked_text {
  color: #ffffff; }

.blacked_path {
  fill: #ffffff; }

.blacked_background {
  background-color: #222222; }

/*.....................GENERAL STYLES......................*/
html {
  font-family: "Nimbus Sans", helvetica;
  width: 100%;
  margin: 0px 0px;
  padding: 0px 0px;
  box-sizing: border-box; }

@media screen and (max-width: 768px) {
  body {
    width: 100%;
    overflow-x: hidden; } }

input,
textarea,
select,
a,
li {
  text-decoration: none; }

a {
  cursor: pointer; }

.a-hover {
  color: #222222;
  transition: color 0.4s ease;
  -webkit-transition: color 0.4s ease;
  -moz-transition: color 0.4s ease;
  -ms-transition: color 0.4s ease;
  -o-transition: color 0.4s ease; }
  .a-hover:hover {
    color: #e8e8e8;
    /*  @if $media == large-desktop {
    @media only screen and (min-width: $break-large-desktop + 1) and (max-width: $break-infinite) { @content; }
  }*/
    /*  @if $media == large-desktop {
    @media only screen and (min-width: $break-large-desktop + 1) and (max-width: $break-infinite) { @content; }
  }*/
    /*  @if $media == large-desktop {
    @media only screen and (min-width: $break-large-desktop + 1) and (max-width: $break-infinite) { @content; }
  }*/ }
    @media only screen and (min-width: 0px) and (max-device-width: 767px) {
      .a-hover:hover {
        color: #222222 !important; } }
    @media only screen and (min-device-width: 768px) and (max-device-width: 1022px) and (orientation: portrait) {
      .a-hover:hover {
        color: #222222 !important; } }
    @media only screen and (min-device-width: 768px) and (max-device-width: 1022px) and (orientation: landscape) {
      .a-hover:hover {
        color: #222222 !important; } }
p {
  font-size: 18px;
  line-height: 22px;
  font-family: "Nimbus Sans", helvetica;
  /*  @if $media == large-desktop {
    @media only screen and (min-width: $break-large-desktop + 1) and (max-width: $break-infinite) { @content; }
  }*/ }
  @media only screen and (min-width: 0px) and (max-width: 767px) {
    p {
      font-size: 16px;
      line-height: 22px; } }
h1 {
  font-size: 40px;
  line-height: 36px;
  font-family: "Nimbus Sans Light", helvetica;
  font-style: normal;
  font-weight: 300;
  letter-spacing: -0.03em;
  /*  @if $media == large-desktop {
    @media only screen and (min-width: $break-large-desktop + 1) and (max-width: $break-infinite) { @content; }
  }*/ }
  @media only screen and (min-width: 0px) and (max-width: 767px) {
    h1 {
      font-size: 36px;
      line-height: 30px; } }
h2 {
  font-size: 32px;
  line-height: 36px;
  font-family: "Nimbus Sans", helvetica;
  font-style: normal;
  font-weight: 300;
  letter-spacing: -0.03em;
  /*  @if $media == large-desktop {
    @media only screen and (min-width: $break-large-desktop + 1) and (max-width: $break-infinite) { @content; }
  }*/ }
  @media only screen and (min-width: 0px) and (max-width: 767px) {
    h2 {
      font-size: 24px;
      line-height: 31px; } }
h3 {
  font-size: 16px;
  line-height: 19px;
  font-family: "Nimbus Sans", helvetica;
  font-style: normal;
  font-weight: bold;
  /*  @if $media == large-desktop {
    @media only screen and (min-width: $break-large-desktop + 1) and (max-width: $break-infinite) { @content; }
  }*/ }
  @media only screen and (min-width: 0px) and (max-width: 767px) {
    h3 {
      font-size: 16px;
      line-height: 19px; } }
h4 {
  font-size: 12px;
  line-height: 14px;
  font-family: "Nimbus Sans", helvetica;
  font-style: normal;
  text-transform: uppercase;
  font-weight: bold;
  /*  @if $media == large-desktop {
    @media only screen and (min-width: $break-large-desktop + 1) and (max-width: $break-infinite) { @content; }
  }*/ }
  @media only screen and (min-width: 0px) and (max-width: 767px) {
    h4 {
      font-size: 12px;
      line-height: 14px; } }
.desktop {
  display: block; }

.mobile {
  display: none; }

table {
  width: 100vw;
  height: 100vh; }
  table tr td {
    vertical-align: middle; }

ol,
ul {
  display: block;
  list-style: disc outside none;
  margin: 1em 0;
  padding: 0 0 0 40px; }

ol {
  list-style-type: decimal; }

li {
  display: list-item; }

ol ul,
ul ul {
  list-style-type: circle;
  margin-left: 15px; }

ol ol,
ul ol {
  list-style-type: lower-latin;
  margin-left: 15px; }

.voffset1 {
  margin-top: 15px; }

.voffset2 {
  margin-top: 30px; }

.voffset3 {
  margin-top: 45px; }

.voffset4 {
  margin-top: 60px; }

.m-bottom {
  margin-bottom: 1em; }

.white {
  color: #ffffff; }
  .white h1 {
    color: #ffffff; }

h1.big {
  font-size: 3em;
  padding-top: 0;
  padding-bottom: 1em; }

hr {
  color: #ffffff;
  background-color: #ffffff;
  height: 1px;
  width: 100%;
  margin-top: 2em;
  margin-bottom: 2em; }

.plyr__container {
  background: black;
  height: 100%;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  overflow: hidden; }
  .plyr__container #player {
    position: relative;
    top: 50%;
    transform: translateY(-50%); }
  .plyr__container .plyr__close {
    position: absolute;
    top: 1rem;
    right: 1rem;
    cursor: pointer;
    height: 1.5rem;
    width: 1.5rem;
    overflow: hidden;
    transform: rotate(0) scale(1);
    transition: 0.5s; }
    .plyr__container .plyr__close:hover {
      transform: rotate(90deg) scale(0.8); }

.plyr__control--overlaid {
  background: rgba(5, 5, 5, 0.8); }

.plyr--video .plyr__control.plyr__tab-focus,
.plyr--video .plyr__control:hover,
.plyr--video .plyr__control[aria-expanded="true"] {
  background: black; }

.plyr--full-ui input[type="range"] {
  color: grey; }

.plyr__control.plyr__tab-focus {
  box-shadow: 0 0 0 5px rgba(255, 0, 15, 0.5); }

@media screen and (max-width: 768px) {
  .desktop {
    display: none; }
  body {
    overflow-x: hidden !important; }
  .mobile {
    display: block; } }

body {
  color: #222222;
  background-attachment: fixed;
  font-size: 18px;
  line-height: 22px;
  background-size: cover;
  background-repeat: no-repeat;
  font-weight: 400;
  padding-top: 75px;
  background: #ffffff;
  /*  @if $media == large-desktop {
    @media only screen and (min-width: $break-large-desktop + 1) and (max-width: $break-infinite) { @content; }
  }*/ }
  @media only screen and (min-width: 0px) and (max-width: 767px) {
    body {
      overflow-x: hidden; } }
  body.page-watch {
    background-color: #222222; }

.no-gutters {
  margin-right: 0;
  margin-left: 0; }
  .no-gutters > .col,
  .no-gutters > [class*="col-"] {
    padding-right: 0;
    padding-left: 0; }

.row.no-gutters {
  margin-right: 0;
  margin-left: 0; }
  .row.no-gutters > [class^="col-"], .row.no-gutters > [class*=" col-"] {
    padding-right: 0;
    padding-left: 0; }

.pp-post-thumbnail {
  font-size: 0;
  line-height: 0; }

.pp-post-content:hover .pp-post-thumbnail {
  background: #ff6931;
  transition: all 0.3s; }
  .pp-post-content:hover .pp-post-thumbnail img {
    opacity: 0.6;
    transition: all 0.3s; }

.pp-post-content:hover .pp-post-title a {
  color: #ff6931 !important; }

.pp-post-content:hover .pp-post-excerpt p {
  color: #ff6931;
  transition: all 0.3s; }

main,
.main {
  font-size: 18px;
  line-height: 22px;
  padding: 2rem 0; }

body.home main,
body.home .main {
  margin: 2rem 0 0 0; }

body.error404 main,
body.error404 .main {
  margin: 4rem 0; }

strong {
  font-weight: bold; }

button,
.button,
.post-comments input[type="submit"] {
  font-family: Nimbus Sans;
  font-style: normal;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 14px;
  line-height: 17px;
  text-align: center;
  color: #222222;
  outline: none;
  background: transparent;
  text-decoration: none !important;
  border: 1px solid #222222;
  box-sizing: border-box;
  border-radius: 20px;
  padding: 13px 20px 10px; }
  button.alt,
  .button.alt,
  .post-comments input.alt[type="submit"] {
    color: #ffffff;
    background: #222222;
    border: 1px solid #ffffff; }

.social ul {
  text-align: center; }
  .social ul li {
    display: inline-block;
    list-style: none;
    margin-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-right: 10px; }
    .social ul li img {
      opacity: 1.0;
      transition: all .2s ease-in-out;
      width: 20px; }

.taptap-main-menu-button::before,
.taptap-main-menu-button div.taptap-main-menu-button-middle::before,
.taptap-main-menu-button::after {
  margin: 4px 0 !important; }

a {
  text-decoration: underline;
  transition: all 0.3s;
  outline: none;
  color: #000;
  border: 0;
  cursor: pointer !important; }
  a:hover {
    text-decoration: underline;
    outline: none;
    border: 0;
    cursor: pointer !important;
    transition: all 0.3s; }
  a:focus {
    text-decoration: underline;
    outline: none;
    border: 0; }
  a:active {
    text-decoration: none;
    outline: none;
    border: 0; }

input.form-control {
  font-family: "Nimbus Sans", helvetica;
  font-size: 1em;
  color: #585858;
  font-weight: 300;
  letter-spacing: 0;
  border-radius: 0;
  border: 1px solid #D02A1F;
  outline: none; }

.form-control:focus {
  color: #585858;
  border: 1px solid #585858;
  outline: none;
  box-shadow: 0 0 0 0rem rgba(0, 158, 204, 0); }

.padded {
  padding-top: 5rem;
  padding-bottom: 5rem; }

.voffset1 {
  margin-top: 1em; }

.voffset2 {
  margin-top: 2rem; }

.voffset3 {
  margin-top: 2rem; }

.voffset4 {
  margin-top: 4rem; }

.bottom-voffset1 {
  margin-bottom: 1rem; }

.aside {
  line-height: 1.3em; }

.uc_fbps_content {
  background-color: transparent !important;
  padding: 0 !important;
  bottom: 80px !important;
  transform: translateY(0%) !important;
  left: 80px !important;
  position: absolute !important;
  display: block;
  top: auto !important; }

.bx-wrapper .bx-controls-direction a {
  background-size: 15px 15px;
  width: 15px;
  height: 15px;
  top: 0;
  margin-top: 0;
  background-color: rgba(255, 255, 255, 0.4);
  background-position: center; }

.bx-wrapper .bx-next {
  right: 0; }

.bx-wrapper .bx-prev {
  left: auto;
  right: 30px; }

.catcat {
  display: flex;
  align-items: center;
  font-size: 12px;
  line-height: 14px;
  font-family: "Nimbus Sans", helvetica;
  font-style: normal;
  text-transform: uppercase;
  font-weight: bold; }
  .catcat .cat-icon {
    width: 15px;
    height: 15px;
    float: left;
    margin-right: 5px;
    background-size: 15px 15px; }
    .catcat .cat-icon.icon-events {
      background-image: url("../images/icons/listen-black.png"); }
    .catcat .cat-icon.icon-learn {
      background-image: url("../images/icons/gear-black.png"); }
    .catcat .cat-icon.icon-gear {
      background-image: url("../images/icons/gear-black.png"); }
    .catcat .cat-icon.icon-tabs {
      background-image: url("../images/icons/gear-black.png"); }
    .catcat .cat-icon.icon-read {
      background-image: url("../images/icons/news-black.png"); }
    .catcat .cat-icon.icon-features {
      background-image: url("../images/icons/feature-black.png"); }
    .catcat .cat-icon.icon-interviews {
      background-image: url("../images/icons/news-black.png"); }
    .catcat .cat-icon.icon-news {
      background-image: url("../images/icons/news-black.png"); }
    .catcat .cat-icon.icon-premiere {
      background-image: url("../images/icons/listen-black.png"); }
    .catcat .cat-icon.icon-watch {
      background-image: url("../images/icons/watch-black.png"); }
    .catcat .cat-icon.icon-tv {
      background-image: url("../images/icons/tv-black.png"); }

.title {
  font-family: Nimbus Sans;
  font-style: normal;
  font-weight: bold;
  font-size: 22px;
  line-height: 22px;
  letter-spacing: -0.03em;
  color: #222222; }

#features {
  padding: 0;
  margin: 0;
  height: auto;
  overflow: hidden; }
  #features .sharedaddy {
    display: none; }
  #features .slide-single {
    position: relative;
    display: block;
    background-color: #ffffff; }
    #features .slide-single .blurred {
      filter: blur(34px);
      -webkit-filter: blur(30px);
      position: absolute;
      background-position: center center !important;
      background-repeat: no-repeat !important;
      top: 0;
      left: 0;
      z-index: 0;
      background-size: 110% !important;
      opacity: 0.5;
      width: 100%;
      height: 100%;
      margin-top: 0;
      margin-left: 0; }
    #features .slide-single img {
      opacity: 1; }
    #features .slide-single .slide-caption {
      position: relative;
      opacity: 1;
      z-index: 111;
      padding: 2rem 0;
      color: #222222; }
      #features .slide-single .slide-caption .excerpt p {
        font-family: Editorial New;
        font-style: normal;
        font-weight: normal;
        font-size: 20px;
        line-height: 25px;
        color: #222222;
        margin-bottom: 0; }
    #features .slide-single a {
      color: #222222;
      text-decoration: none; }
      #features .slide-single a h1 {
        color: #222222;
        margin-bottom: 0; }
        #features .slide-single a h1 a {
          color: #222222; }
  #features.dark .caption.alt {
    color: #ffffff; }
  #features.dark .slide-single {
    background-color: #222222; }
  #features.dark .slide-caption {
    color: #ffffff; }
    #features.dark .slide-caption .excerpt p {
      color: #ffffff; }
  #features.dark a {
    color: #ffffff;
    text-decoration: none; }
    #features.dark a h1 {
      color: #ffffff;
      margin-bottom: 0; }
      #features.dark a h1 a {
        color: #ffffff; }

.video-play {
  position: relative; }
  .video-play .video__button {
    width: 100%;
    height: 100%;
    content: '';
    position: absolute;
    top: 50%;
    border: 0px solid #222222;
    box-sizing: border-box;
    border-radius: 0;
    padding: 0 0 0;
    left: 50%;
    transform: translate(-50%, -50%);
    background: url(../images/play-button.png) no-repeat center center;
    background-size: 15%; }

#video {
  position: relative; }
  #video .video__iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }
  #video .video__placeholder {
    width: 100%;
    position: absolute; }
  #video .video__youtube {
    padding-bottom: 56.23%;
    width: 100%;
    height: 0;
    overflow: hidden;
    position: relative;
    object-fit: cover;
    background-color: black; }
  #video .video__button {
    background: none;
    border: 0;
    cursor: pointer;
    height: 100%;
    left: 0;
    position: absolute;
    text-indent: -9999px;
    top: 0;
    transition: transform 300ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
    width: 100%; }
  #video .video__button:before {
    width: 100%;
    height: 100%;
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: url(../images/play-button.png) no-repeat center center;
    background-size: 10%; }
  #video .video__button:hover:before {
    background: url(../images/play-button.png) no-repeat center center;
    background-size: 10%; }

#post-header {
  padding: 0;
  margin: 0;
  height: auto;
  overflow: hidden; }
  #post-header img {
    width: 100%;
    min-width: 100%;
    display: block;
    height: auto; }
  #post-header .slide-single {
    position: relative;
    display: block;
    background-color: #ffffff; }
    #post-header .slide-single .blurred {
      filter: blur(34px);
      -webkit-filter: blur(30px);
      position: absolute;
      background-position: center center !important;
      background-repeat: no-repeat !important;
      top: 0;
      left: 0;
      z-index: 0;
      background-size: 110% !important;
      opacity: 0.5;
      width: 100%;
      height: 100%;
      margin-top: 0;
      margin-left: 0; }
    #post-header .slide-single img {
      opacity: 1; }
    #post-header .slide-single .slide-caption {
      position: relative;
      opacity: 1;
      z-index: 111;
      padding: 2rem 0;
      color: #222222; }
      #post-header .slide-single .slide-caption a {
        color: #222222; }
      #post-header .slide-single .slide-caption .excerpt p {
        font-family: Editorial New;
        font-style: normal;
        font-weight: normal;
        font-size: 20px;
        line-height: 25px;
        color: #222222;
        margin-bottom: 0; }
    #post-header .slide-single a {
      color: #222222;
      text-decoration: none; }
      #post-header .slide-single a h1 {
        color: #222222;
        margin-bottom: 0; }
        #post-header .slide-single a h1 a {
          color: #222222; }

#row-of-posts .single-post {
  margin-bottom: 2rem; }
  #row-of-posts .single-post a {
    text-decoration: none; }
    #row-of-posts .single-post a:hover {
      text-decoration: none; }

#row-of-posts a {
  color: #222222;
  text-decoration: none; }
  #row-of-posts a h1 {
    color: #222222;
    margin-bottom: 0; }
    #row-of-posts a h1 a {
      color: #222222; }

.featured {
  padding: 2rem 0;
  margin-bottom: 2rem; }
  .featured h2.alt {
    margin-bottom: 0; }
    .featured h2.alt:after {
      content: '';
      display: inline-block;
      width: 45px;
      height: 100%;
      margin-right: -100%;
      border-bottom: 1px solid #222222;
      margin-left: 5px; }
  .featured.dark h2.alt {
    margin-bottom: 0; }
    .featured.dark h2.alt:after {
      content: '';
      display: inline-block;
      width: 45px;
      height: 100%;
      margin-right: -100%;
      border-bottom: 1px solid #EEF161;
      margin-left: 5px; }
  .featured #row-of-posts .a-single-post {
    margin-bottom: 0;
    /*  @if $media == large-desktop {
    @media only screen and (min-width: $break-large-desktop + 1) and (max-width: $break-infinite) { @content; }
  }*/ }
    @media only screen and (min-width: 0px) and (max-width: 767px) {
      .featured #row-of-posts .a-single-post {
        margin-bottom: 2rem; } }
body.category {
  margin-top: 120px; }
  body.category h2.alt:after {
    content: '';
    display: inline-block;
    width: 45px;
    height: 100%;
    margin-right: -100%;
    border-bottom: 1px solid #EBE6DE;
    margin-left: 5px; }

body.search-results {
  margin-top: 120px; }
  body.search-results h2.alt:after {
    content: '';
    display: inline-block;
    width: 45px;
    height: 100%;
    margin-right: -100%;
    border-bottom: 1px solid #EBE6DE;
    margin-left: 5px; }

.post-footer a {
  text-decoration: none; }
  .post-footer a:hover {
    color: inherit; }

.post-footer ul {
  margin: 0;
  padding: 0; }

.post-footer h2.alt {
  margin-bottom: 2rem; }
  .post-footer h2.alt:after {
    content: '';
    display: inline-block;
    width: 45px;
    height: 100%;
    margin-right: -100%;
    border-bottom: 1px solid #EBE6DE;
    margin-left: 5px; }

body.page-dark .title a {
  color: #ffffff; }

body.page-dark .caption.alt {
  color: #ffffff; }

.light {
  background-color: #EBE6DE; }
  .light h2.alt,
  .light .catcat,
  .light .title a,
  .light .caption {
    color: #222222; }

.featured-image {
  margin-top: 0rem;
  /*  @if $media == large-desktop {
    @media only screen and (min-width: $break-large-desktop + 1) and (max-width: $break-infinite) { @content; }
  }*/ }
  @media only screen and (min-width: 0px) and (max-width: 767px) {
    .featured-image {
      margin-top: 2rem; } }
#featuredheader {
  padding: 0;
  margin: 0;
  position: relative; }
  #featuredheader .slide-caption {
    position: absolute;
    width: 100%;
    left: 0;
    opacity: 1;
    z-index: 111;
    padding: 0;
    color: #ffffff;
    bottom: 50px;
    left: 0; }
    #featuredheader .slide-caption .meta {
      color: #ffffff;
      font-size: 15px; }
    #featuredheader .slide-caption h1 {
      margin-bottom: 0;
      color: #ffffff; }
      #featuredheader .slide-caption h1 a {
        color: #ffffff; }

.taptap-by-bonfire {
  margin: 0 0 0 0 !important; }

.taptap-background-color-active {
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0) !important;
  -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0) !important;
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0) !important; }

h1.alt {
  font-family: Editorial New;
  font-size: 36px;
  line-height: 46px;
  letter-spacing: 0; }

h2.alt {
  font-family: Editorial New;
  letter-spacing: -0.01em; }

h3.alt {
  font-family: Editorial New;
  letter-spacing: -0.01em; }

.wp-block-embed,
p,
.wp-block-image {
  margin-bottom: 2rem; }

#post-header-meta a {
  color: #222222; }
  #post-header-meta a:hover {
    color: #222222; }

#post-header-meta hr {
  margin-top: 2rem;
  margin-bottom: 2rem;
  border-top: 1px solid #000;
  color: #ffffff;
  background-color: #ffffff;
  height: 1px;
  width: 100px; }

#post-header-meta h1 {
  font-size: 46px;
  line-height: 52px;
  /*  @if $media == large-desktop {
    @media only screen and (min-width: $break-large-desktop + 1) and (max-width: $break-infinite) { @content; }
  }*/ }
  @media only screen and (min-width: 0px) and (max-width: 767px) {
    #post-header-meta h1 {
      font-size: 36px;
      line-height: 46px; } }
#post-header-meta h2 p {
  font-family: "Nimbus Sans Light", helvetica;
  font-size: 32px;
  line-height: 36px;
  margin-bottom: 0;
  /*  @if $media == large-desktop {
    @media only screen and (min-width: $break-large-desktop + 1) and (max-width: $break-infinite) { @content; }
  }*/ }
  @media only screen and (min-width: 0px) and (max-width: 767px) {
    #post-header-meta h2 p {
      font-size: 26px;
      line-height: 30px; } }
#post-header-meta .caption {
  font-size: 13px;
  line-height: 19px; }
  #post-header-meta .caption.date {
    color: gray; }
  #post-header-meta .caption.authors {
    /*  @if $media == large-desktop {
    @media only screen and (min-width: $break-large-desktop + 1) and (max-width: $break-infinite) { @content; }
  }*/ }
    @media only screen and (min-width: 0px) and (max-width: 767px) {
      #post-header-meta .caption.authors {
        margin-bottom: 1rem; } }
    #post-header-meta .caption.authors .strong {
      font-weight: bold; }

ul.share-buttons {
  margin: 0;
  padding: 0;
  list-style: none; }
  ul.share-buttons li {
    display: inline-block;
    margin-right: 1em; }
    ul.share-buttons li a {
      font-size: 1em; }
    ul.share-buttons li:last-child {
      margin-right: 0; }

.content em,
.elementor-text-editor em {
  font-style: italic; }

.content img,
.elementor-text-editor img {
  max-width: 100%;
  height: auto; }

.content .wp-block-embed iframe,
.elementor-text-editor .wp-block-embed iframe {
  width: 100% !important; }

.content p,
.elementor-text-editor p {
  text-align: justify;
  line-height: 27px;
  /*  @if $media == large-desktop {
    @media only screen and (min-width: $break-large-desktop + 1) and (max-width: $break-infinite) { @content; }
  }*/ }
  @media only screen and (min-width: 0px) and (max-width: 767px) {
    .content p,
    .elementor-text-editor p {
      line-height: 24px; } }
.content ol li,
.content ul li,
.elementor-text-editor ol li,
.elementor-text-editor ul li {
  line-height: 27px;
  margin-bottom: 2rem;
  /*  @if $media == large-desktop {
    @media only screen and (min-width: $break-large-desktop + 1) and (max-width: $break-infinite) { @content; }
  }*/ }
  .content ol li em,
  .content ul li em,
  .elementor-text-editor ol li em,
  .elementor-text-editor ul li em {
    font-style: italic; }
  @media only screen and (min-width: 0px) and (max-width: 767px) {
    .content ol li,
    .content ul li,
    .elementor-text-editor ol li,
    .elementor-text-editor ul li {
      line-height: 24px;
      margin-bottom: 1rem;
      font-size: 16px; } }
.content .fluid-width-video-wrapper,
.elementor-text-editor .fluid-width-video-wrapper {
  margin-bottom: 2rem; }

.content a,
.elementor-text-editor a {
  color: #222222;
  text-decoration: underline !important; }
  .content a:hover,
  .elementor-text-editor a:hover {
    color: #222222;
    text-decoration: underline; }

.content h2 bold,
.content h2 strong,
.elementor-text-editor h2 bold,
.elementor-text-editor h2 strong {
  font-weight: normal; }

.content h5,
.elementor-text-editor h5 {
  font-size: 16px;
  line-height: 1.4em;
  font-weight: normal; }
  .content h5 strong,
  .content h5 b,
  .elementor-text-editor h5 strong,
  .elementor-text-editor h5 b {
    font-weight: normal; }

.content h4,
.elementor-text-editor h4 {
  font-family: Nimbus Sans;
  font-style: normal;
  font-weight: bold;
  font-size: 22px;
  line-height: 22px;
  text-transform: none;
  letter-spacing: -0.03em;
  color: #222222; }
  .content h4 bold,
  .content h4 strong,
  .elementor-text-editor h4 bold,
  .elementor-text-editor h4 strong {
    font-weight: bold; }

.post-footer .post-comments textarea {
  width: 100%;
  min-height: 100px;
  outline: none; }
  .post-footer .post-comments textarea:focus {
    outline: none; }

.post-footer .post-comments ol {
  font-size: 16px;
  line-height: 20px; }
  .post-footer .post-comments ol li.single-comment {
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 1rem; }
    .post-footer .post-comments ol li.single-comment p {
      font-size: 16px;
      line-height: 20px;
      margin-bottom: 1rem; }
    .post-footer .post-comments ol li.single-comment cite {
      font-size: 12px;
      line-height: 15px; }

.post-footer .post-footer-text p {
  font-size: 14px;
  line-height: 19px;
  text-align: center; }

.post-footer .loading {
  padding: 2rem 0; }

#searchform button,
#searchform .button {
  font-size: 11px;
  line-height: 1; }

#searchform #s {
  border-top: 0;
  border-left: 0;
  border-right: 0;
  border-bottom: 2px solid #222222;
  background: transparent;
  padding: 0 0 6px 0;
  font-family: "Nimbus Sans", helvetica;
  font-size: 17px;
  border-radius: 0;
  width: 50%; }

.caption {
  /* Caption */
  font-family: Nimbus Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 10px;
  line-height: 12px;
  /* identical to box height */
  color: #222222; }
  .caption p {
    font-family: Nimbus Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 10px;
    line-height: 12px;
    /* identical to box height */
    color: #222222; }

.caption.alt {
  font-family: Nimbus Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 14px;
  text-transform: uppercase;
  color: #222222; }
  .caption.alt p {
    font-family: Nimbus Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 14px;
    text-transform: uppercase;
    color: #222222; }

.mailing-list {
  padding: 6em 0;
  background-color: #EBE6DE; }
  .mailing-list h4 {
    font-family: "Nimbus Sans Light", helvetica;
    color: #ffffff; }
  .mailing-list #mc_embed_signup .email-subscribe {
    border: 0;
    background: transparent;
    border-bottom: 2px solid #222222;
    padding: 6px 10px 6px 0;
    color: #222222;
    margin-right: 1em;
    border-radius: 0;
    /*  @if $media == large-desktop {
    @media only screen and (min-width: $break-large-desktop + 1) and (max-width: $break-infinite) { @content; }
  }*/ }
    @media only screen and (min-width: 0px) and (max-width: 767px) {
      .mailing-list #mc_embed_signup .email-subscribe {
        width: 190px; } }
.taptap-background-color-active {
  top: 0;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  transform: translateY(0);
  -webkit-transition: -webkit-transform .5s ease, top 0s ease 0s;
  -moz-transition: -moz-transform .5s ease, top 0s ease 0s;
  transition: transform .5s ease, top 0s ease 0s;
  -webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.75); }

.eael-entry-category {
  text-align: left; }
  .eael-entry-category a {
    font-size: 16px;
    line-height: 1;
    color: #ff6931; }

.eael-grid-post-holder {
  border: 0px solid rgba(0, 0, 0, 0.1) !important; }

.pp-slider-arrow {
  align-items: center;
  justify-content: center;
  background-color: transparent !important;
  border-radius: 0 !important;
  color: #000;
  cursor: pointer;
  display: inline-flex;
  font-size: 22px;
  line-height: 22px;
  padding: 20px;
  position: absolute;
  top: auto !important;
  width: 22px;
  height: 22px;
  transform: translateY(0%) !important;
  z-index: 1;
  -webkit-transition: all 0.25s linear 0s;
  transition: all 0.25s linear 0s;
  bottom: -30px !important; }
  .pp-slider-arrow .fa,
  .pp-slider-arrow .fas {
    font-weight: 300 !important; }
  .pp-slider-arrow.pp-arrow-prev {
    left: auto !important;
    right: 50px; }
    .pp-slider-arrow.pp-arrow-prev .fa-angle-left::before {
      content: "\f177" !important; }
  .pp-slider-arrow.pp-arrow-next {
    right: 0 !important; }
    .pp-slider-arrow.pp-arrow-next .fa-angle-right::before {
      content: "\f178" !important; }

.taptap-sub-arrow {
  margin-left: 0px !important; }

.taptap-by-bonfire ul li a {
  font-weight: bold !important; }

.taptap-by-bonfire ul li ul li a {
  font-weight: normal !important; }

.manual-menu {
  cursor: pointer; }

.wp-block-image {
  color: #838383; }
  .wp-block-image figcaption {
    font-family: "Nimbus Sans";
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 12px;
    color: #222222; }

footer {
  width: 100%;
  padding: 4rem 0;
  color: #ffffff;
  background: #222222; }
  footer .caption {
    color: #ffffff; }
  footer .menu-footer_nav-container ul {
    margin: 0;
    padding: 0;
    list-style: none; }
    footer .menu-footer_nav-container ul li {
      display: inline-block;
      margin-right: 10px; }
      footer .menu-footer_nav-container ul li a {
        font-family: Nimbus Sans;
        font-style: normal;
        font-weight: bold;
        font-size: 14px;
        color: #ffffff;
        text-transform: uppercase;
        text-decoration: none;
        line-height: 17px; }
        footer .menu-footer_nav-container ul li a:hover {
          color: #ffffff; }
      footer .menu-footer_nav-container ul li:last-child {
        margin-right: 0; }
  footer ul.social {
    margin: 0;
    padding: 0;
    list-style: none; }
    footer ul.social li {
      display: inline-block;
      margin-right: 10px; }
      footer ul.social li a {
        font-size: 25px;
        color: #ffffff; }
        footer ul.social li a:hover {
          color: #ffffff; }
      footer ul.social li:last-child {
        margin-right: 0; }

#all-posts .a-single-post a {
  text-decoration: none; }
  #all-posts .a-single-post a:hover {
    color: #222222;
    text-decoration: none; }

.yarpp-related a {
  text-decoration: none; }
  .yarpp-related a:hover {
    color: #222222;
    text-decoration: none; }

.a-single-post {
  margin-bottom: 2rem;
  /*  @if $media == large-desktop {
    @media only screen and (min-width: $break-large-desktop + 1) and (max-width: $break-infinite) { @content; }
  }*/ }
  @media only screen and (min-width: 0px) and (max-width: 767px) {
    .a-single-post {
      margin-bottom: 2rem; } }
.byline {
  position: fixed;
  color: #ffffff;
  top: 32px;
  right: 30px;
  width: 400px;
  z-index: 999999;
  text-align: right;
  /*  @if $media == large-desktop {
    @media only screen and (min-width: $break-large-desktop + 1) and (max-width: $break-infinite) { @content; }
  }*/ }
  @media only screen and (min-width: 0px) and (max-width: 767px) {
    .byline {
      display: none; } }
.pagination a {
  font-family: Nimbus Sans;
  font-style: normal;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 14px;
  line-height: 17px;
  text-align: center;
  color: #222222;
  outline: none;
  text-decoration: none !important;
  background: transparent;
  border: 1px solid #222222;
  box-sizing: border-box;
  border-radius: 272px;
  padding: 13px 20px 10px; }
  .pagination a:hover {
    border: 1px solid #222222; }

b,
strong {
  font-weight: bold; }

#newsform .searchandfilter ul {
  text-align: right;
  padding: 0;
  margin: 0; }
  #newsform .searchandfilter ul li {
    display: inline-block !important; }
    #newsform .searchandfilter ul li input[type=radio] {
      display: none; }
    #newsform .searchandfilter ul li ::-webkit-input-placeholder {
      /* Edge */
      color: #ffffff; }
    #newsform .searchandfilter ul li :-ms-input-placeholder {
      /* Internet Explorer 10-11 */
      color: #ffffff; }
    #newsform .searchandfilter ul li ::placeholder {
      color: #ffffff; }
    #newsform .searchandfilter ul li .sf-input-select {
      display: block;
      font-size: 15px;
      font-family: "Nimbus Sans", helvetica;
      color: #222222;
      line-height: 1.3;
      padding: 5px 0;
      width: 100%;
      box-sizing: border-box;
      margin: 0;
      border-top: 0px;
      border-left: 0px;
      border-right: 0px;
      border-bottom: 1px solid #222222;
      border-radius: 0;
      -moz-appearance: none;
      -webkit-appearance: none;
      appearance: none;
      background-color: transparent;
      background-image: url("../images/caret-down.png");
      background-repeat: no-repeat, repeat;
      background-position: right .7em top 50%, 0 0;
      background-size: .65em auto, 100%; }
    #newsform .searchandfilter ul li .sf-input-select::-ms-expand {
      display: none; }
    #newsform .searchandfilter ul li .sf-input-select:hover {
      border-color: #222222; }
    #newsform .searchandfilter ul li .sf-input-select:focus {
      border-color: #222222;
      color: #222222;
      outline: none; }
    #newsform .searchandfilter ul li .sf-input-select option {
      font-weight: normal; }
    #newsform .searchandfilter ul li label {
      font-size: 15px;
      font-weight: bold;
      color: #222222;
      text-transform: uppercase;
      cursor: pointer;
      letter-spacing: 2px; }
    #newsform .searchandfilter ul li:last-child {
      margin-right: 0; }

.wp-block-embed-instagram iframe {
  margin: 0 auto 2rem auto !important;
  text-align: center; }

.dark {
  background-color: #222222; }
  .dark .alt h2 {
    font-family: Editorial New;
    letter-spacing: -0.01em; }
    .dark .alt h2:after {
      content: '';
      display: inline-block;
      width: 45px;
      height: 100%;
      margin-right: -100%;
      border-bottom: 1px solid #EEF161;
      margin-left: 5px; }
  .dark p {
    color: #ffffff; }
  .dark .title a {
    color: #ffffff; }
  .dark #newsform .searchandfilter ul {
    text-align: right;
    padding: 0;
    margin: 0; }
    .dark #newsform .searchandfilter ul li {
      display: inline-block !important; }
      .dark #newsform .searchandfilter ul li input[type=radio] {
        display: none; }
      .dark #newsform .searchandfilter ul li ::-webkit-input-placeholder {
        /* Edge */
        color: #ffffff; }
      .dark #newsform .searchandfilter ul li :-ms-input-placeholder {
        /* Internet Explorer 10-11 */
        color: #ffffff; }
      .dark #newsform .searchandfilter ul li ::placeholder {
        color: #ffffff; }
      .dark #newsform .searchandfilter ul li .sf-input-select {
        display: block;
        font-size: 15px;
        font-family: "Nimbus Sans", helvetica;
        color: #ffffff;
        line-height: 1.3;
        padding: 5px 0;
        width: 100%;
        box-sizing: border-box;
        margin: 0;
        border-top: 0px;
        border-left: 0px;
        border-right: 0px;
        border-bottom: 1px solid #ffffff;
        border-radius: 0;
        -moz-appearance: none;
        -webkit-appearance: none;
        appearance: none;
        background-color: transparent;
        background-image: url("../images/caret-down-white.png");
        background-repeat: no-repeat, repeat;
        background-position: right .7em top 50%, 0 0;
        background-size: .65em auto, 100%; }
      .dark #newsform .searchandfilter ul li .sf-input-select::-ms-expand {
        display: none; }
      .dark #newsform .searchandfilter ul li .sf-input-select:hover {
        border-color: #ffffff; }
      .dark #newsform .searchandfilter ul li .sf-input-select:focus {
        border-color: #ffffff;
        color: #ffffff;
        outline: none; }
      .dark #newsform .searchandfilter ul li .sf-input-select option {
        font-weight: normal; }
      .dark #newsform .searchandfilter ul li label {
        font-size: 15px;
        font-weight: bold;
        color: #ffffff;
        text-transform: uppercase;
        cursor: pointer;
        letter-spacing: 2px; }
      .dark #newsform .searchandfilter ul li:last-child {
        margin-right: 0; }
  .dark .caption.alt {
    color: #ffffff; }
  .dark .caption.date {
    color: gray;
    text-transform: uppercase; }
  .dark .catcat a {
    color: #ffffff; }
  .dark h2 {
    color: #ffffff; }
  .dark .cat-icon.icon-events {
    background-image: url("../images/icons/listen-white.png"); }
  .dark .cat-icon.icon-learn {
    background-image: url("../images/icons/gear-white.png"); }
  .dark .cat-icon.icon-gear {
    background-image: url("../images/icons/gear-white.png"); }
  .dark .cat-icon.icon-tabs {
    background-image: url("../images/icons/gear-white.png"); }
  .dark .cat-icon.icon-read {
    background-image: url("../images/icons/news-white.png"); }
  .dark .cat-icon.icon-features {
    background-image: url("../images/icons/feature-white.png"); }
  .dark .cat-icon.icon-interviews {
    background-image: url("../images/icons/news-white.png"); }
  .dark .cat-icon.icon-news {
    background-image: url("../images/icons/news-white.png"); }
  .dark .cat-icon.icon-premiere {
    background-image: url("../images/icons/listen-white.png"); }
  .dark .cat-icon.icon-watch {
    background-image: url("../images/icons/watch-white.png"); }
  .dark .cat-icon.icon-tv {
    background-image: url("../images/icons/tv-white.png"); }
  .dark h2.alt,
  .dark .catcat,
  .dark .title a,
  .dark .caption {
    color: #ffffff; }
  .dark #row-of-posts a {
    color: #ffffff; }
  .dark .pagination a {
    color: #ffffff;
    border: 1px solid #ffffff; }
    .dark .pagination a:hover {
      color: #ffffff;
      border: 1px solid #ffffff; }

.wp-block-image {
  text-align: center; }

.wp-block-quote {
  padding: 0em 0rem 1em 0rem;
  text-align: center; }
  .wp-block-quote p {
    font-weight: 300;
    font-family: "Editorial New";
    font-size: 30px !important;
    line-height: 34px !important;
    font-style: normal !important;
    letter-spacing: 0;
    text-align: center;
    margin-bottom: 1rem; }
  .wp-block-quote cite {
    font-size: 15px !important;
    font-style: italic; }
    .wp-block-quote cite a {
      text-decoration: none; }
      .wp-block-quote cite a:hover {
        text-decoration: none; }
  .wp-block-quote:after {
    content: "";
    display: block;
    margin: 2rem auto 1rem auto;
    width: 100px;
    padding-top: 20px;
    border-bottom: 1px solid black; }

#live-bar {
  padding: 1rem 0;
  background: #EEF161;
  color: #222222; }
  #live-bar h3 {
    /*  @if $media == large-desktop {
    @media only screen and (min-width: $break-large-desktop + 1) and (max-width: $break-infinite) { @content; }
  }*/ }
    @media only screen and (min-width: 0px) and (max-width: 767px) {
      #live-bar h3 {
        font-size: 13px;
        line-height: 19px; } }
  #live-bar .icon-live {
    width: 20px;
    height: 20px;
    float: left;
    margin-right: 5px;
    background-size: 20px 20px;
    background-image: url("../images/icons/tv-black.png");
    /*  @if $media == large-desktop {
    @media only screen and (min-width: $break-large-desktop + 1) and (max-width: $break-infinite) { @content; }
  }*/ }
    @media only screen and (min-width: 0px) and (max-width: 767px) {
      #live-bar .icon-live {
        display: none; } }
  #live-bar button.alt,
  #live-bar .button.alt {
    color: #EEF161;
    background: #222222;
    border: 1px solid #222222; }

.featured > .featured {
  margin-bottom: 0; }

#div-gpt-ad-1587117830116-0,
#div-gpt-ad-1586945426694-0,
#div-gpt-ad-1586942732174-0,
#div-gpt-ad-1586945583959-0,
#div-gpt-ad-1586942854507-0,
#div-gpt-ad-1586945633113-0,
#div-gpt-ad-1588564942416-0,
#div-gpt-ad-1588564987850-0 {
  margin: 2rem auto; }

#div-gpt-ad-1586938447905-0,
#div-gpt-ad-1586945358632-0,
#div-gpt-ad-1588565662471-0,
#div-gpt-ad-1588565810553-0,
#div-gpt-ad-1588563970205-0 {
  margin: 2rem auto; }

#div-gpt-ad-1588563885078-0 {
  margin: 0rem auto 2rem auto; }

#div-gpt-ad-1588565691313-0,
#div-gpt-ad-1588565836251-0 {
  margin: 2rem auto 2rem -1.5rem; }

#ttcont {
  display: block;
  padding: 5px 12px !important;
  margin-left: 5px;
  border-radius: 0 !important;
  background: #EBE6DE;
  color: #222222; }

.video-toggle {
  background: #ffffff;
  width: 100%;
  display: block;
  position: relative;
  border-top: 3px solid #fff;
  border-bottom: 3px solid #fff; }
  .video-toggle h3 {
    margin-bottom: 0;
    /*  @if $media == large-desktop {
    @media only screen and (min-width: $break-large-desktop + 1) and (max-width: $break-infinite) { @content; }
  }*/ }
    @media only screen and (min-width: 0px) and (max-width: 767px) {
      .video-toggle h3 {
        font-size: 10px;
        line-height: 12px; } }
  .video-toggle .toggle-content p {
    font-size: 15px;
    line-height: 19px;
    margin-bottom: 1rem; }
    .video-toggle .toggle-content p a {
      text-decoration: underline; }
  .video-toggle .stream-name {
    background: #EEF161;
    padding-top: 10px;
    padding-bottom: 10px;
    /*  @if $media == large-desktop {
    @media only screen and (min-width: $break-large-desktop + 1) and (max-width: $break-infinite) { @content; }
  }*/ }
    .video-toggle .stream-name h3 {
      font-size: 14px;
      line-height: 17px; }
  .video-toggle a {
    text-decoration: none; }
    .video-toggle a.toggle-trigger:after {
      content: "+";
      margin-left: 0; }
    .video-toggle a.active.toggle-trigger:after {
      content: "-"; }
    .video-toggle a span {
      color: #444;
      padding-left: 10px;
      text-decoration: none; }

.qtip-light {
  background: #EBE6DE;
  color: #222222;
  font-size: 14px;
  line-height: 18px;
  border-radius: 0;
  border: 0;
  padding: 5px 10px;
  box-shadow: 0px 0px; }

.epyt-gallery-title {
  font-size: 70%;
  font-weight: 800; }

.epyt-pagebutton {
  font-family: Nimbus Sans;
  font-style: normal;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 14px;
  line-height: 17px;
  text-align: center;
  color: #222222;
  outline: none;
  background: transparent;
  text-decoration: none !important;
  border: 1px solid #222222;
  box-sizing: border-box;
  border-radius: 20px;
  padding: 13px 20px 10px !important;
  margin: 0 1rem; }

.epyt-gallery-thumb {
  outline: none; }

.epyt-gallery h2.alt {
  margin-bottom: 0; }
  .epyt-gallery h2.alt:after {
    content: '';
    display: inline-block;
    width: 45px;
    height: 100%;
    margin-right: -100%;
    border-bottom: 1px solid #222222;
    margin-left: 5px; }

.alm-btn-wrap {
  padding: 0; }

#tv-playlist #up-next ~ .epyt-gallery-list .epyt-pagination {
  display: none; }

#tv-playlist .epyt-pagination {
  padding: 0; }

#tv-playlist .epyt-gallery-allthumbs ~ .epyt-pagination {
  display: block !important; }

#tv-playlist .epyt-gallery-allthumbs {
  margin-top: 2rem; }

#tv-playlist .epyt-gallery-playhover {
  content: '';
  text-indent: -99999px;
  background: url(../images/play-button.png);
  background-size: 50px 50px;
  background-repeat: no-repeat;
  background-position: center center; }

.show-desktop {
  display: block;
  /*  @if $media == large-desktop {
    @media only screen and (min-width: $break-large-desktop + 1) and (max-width: $break-infinite) { @content; }
  }*/ }
  @media only screen and (min-width: 0px) and (max-width: 767px) {
    .show-desktop {
      display: none; } }
.show-mobile {
  display: none;
  /*  @if $media == large-desktop {
    @media only screen and (min-width: $break-large-desktop + 1) and (max-width: $break-infinite) { @content; }
  }*/ }
  @media only screen and (min-width: 0px) and (max-width: 767px) {
    .show-mobile {
      display: block; } }
@media screen and (max-width: 768px) {
  .sm-voffset1 {
    margin-top: 1rem; }
  .sm-voffset2 {
    margin-top: 2rem; }
  .sm-text-left {
    text-align: left !important; } }

h1,
h2,
h3,
h4,
h5 {
  margin-top: 0.67em;
  margin-bottom: 0.67em; }

p {
  margin-top: 1em;
  margin-bottom: 1em; }

.code-block {
  margin: 3em auto !important;
  font-size: 18px; }
